'administer cookiebot settings':
  title: Administer Cookiebot Settings
  description: Allows users to administer Cookiebot settings.
'skip cookiebot consent':
  title: Can use the site without giving Cookiebot cookie consent
  description: Allows users to use the site without giving Cookiebot cookie consent.
